# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs VERSION\n"
"POT-Creation-Date: 2001-06-10 16:06+0200\n"
"PO-Revision-Date: 2002-02-18 19:34GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: kio_nfs.cpp:986
msgid "An RPC error occurred."
msgstr "Có lỗi RPC xảy ra ."

#: kio_nfs.cpp:1030
msgid "No space left on device"
msgstr "Không có đủ khoảng trống cho thiết bị "

#: kio_nfs.cpp:1033
msgid "Read only file system"
msgstr "File hệ thống chỉ đọc "

#: kio_nfs.cpp:1036
msgid "Filename too long"
msgstr "Tên file quá dài"

#: kio_nfs.cpp:1043
msgid "Disk quota exceeded"
msgstr "Vượt quá disk quota"
